Announcement

Collapse
No announcement yet.

CES update fails after release of 2.5 to RPM

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CES update fails after release of 2.5 to RPM

    Hei,

    It seems that after some releases to the CES repo, we cannot update to new version.

    Here is the error that we are displayed when running yum update command on CES standard command line as we are using also MAP modules, in two of our frontends, I have mixed feelings if we can uninstall php-common and replace is with php53:

    php53-common-5.3.3-22.el5_10.x86_64 from updates has depsolving problems
    --> php53-common conflicts with php-common
    Error: php53-common conflicts with php-common
    You could try using --skip-broken to work around the problem
    You could try running: package-cleanup --problems
    package-cleanup --dupes
    rpm -Va --nofiles --nodigest

  • #2
    Please install : yum install php-pecl-json before rerun your yum update ...

    Comment


    • #3
      Hello,

      Thank You very much, that did resolve the dependency issue and I followed this link for update: http://documentation.centreon.com/do...eon-2.5.0.html



      Thread can be closed

      Comment

      Working...
      X